Subject: SLP (Service Location Protocol)

From: Matthew Geier <[email-masked]>
Date: Fri, 16 Feb 2001 16:44:33 +1100

I got our IP only Digital Server and another Linux NetAtalk server to
show up in the 'network browser' on a MacOSX 'client' machine using
'slpd' and 'static' entries. (See www.openslp.org).

 Apple obviously have a separate way of specifying the name from the
address, as the fqdn shows up in "Network Browser' and not the comment I
place in the skp.reg file, where MacOS9 at least is showing a name that
is NOT an address.

 Pity I cant actually do anything with the OSX client. All files 0k in
length.

 So even if netatalk doesn't directly use the SLP library and register
itself, it can be easily 'fudged' with static entries for slpd.

-- 
Matthew Geier			[email-masked]
Arts IT Unit			+61 2 9351 4713
Sydney University